RubyGems Navigation menu

sinatra_with_assets 0.0.2

Generator for sinatra apps pre-wired for coffeescript, scss, and slim templates.

Gemfile
          gem 'sinatra_with_assets', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install sinatra_with_assets
  
  
  
  
  
  
  

Authors:

  • Jesse Trimble

Owners:

Total downloads 1,918

For this version 991

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 22, 2011 (5.5 KB)
  2. 0.0.1 - December 21, 2011 (5.5 KB)

Runtime Dependencies: